"NSAppleMusicUsageDescription"="Omogoča ti predvajanje uvožene glasbe ali podkastov v Spotifyu.";
"NSBluetoothAlwaysUsageDescription"="Spotify bo uporabil Bluetooth, da ti omogoči iskanje in povezovanje z napravami v bližini.";
"NSCalendarsUsageDescription"="To Spotifyu omogoča ogled in dodajanje dogodkov v tvoj koledar.";
"NSCalendarsWriteOnlyAccessUsageDescription"="To Spotifyu omogoča dodajanje dogodkov v tvoj koledar.";
"NSCameraUsageDescription"="Tako lahko skeniraš kode za Spotify in posnameš fotografije za svoj profil in sezname predvajanja.";
"NSContactsUsageDescription"="To Spotifyu omogoča dostop do koledarjev, ki si jih morda delil/-a s svojimi stiki.";
"NSFaceIDUsageDescription"="Omogoča ti nastavitev omejitev dostopa s funkcijo Face ID.";
"NSHealthShareUsageDescription"="Spotify bo uporabil podatke storitve HealthKit za zagotavljanje prilagojenih zvočnih priporočil za tvojo vadbo.";
"NSHealthUpdateUsageDescription"="Spotify bo uporabil podatke storitve HealthKit za zagotavljanje prilagojenih zvočnih priporočil za tvojo vadbo.";
"NSLocalNetworkUsageDescription"="Omogoča ti poslušanje v različnih napravah. Spotify bo pridobil tudi dostop do lokalnih zvočnih datotek.";
"NSMicrophoneUsageDescription"="Omogoča ti snemanje zvoka in iskanje v Spotifyu z glasovnim upravljanjem.";
"NSMotionUsageDescription"="To nam bo pomagalo bolje razumeti, katera glasba te najbolj motivira.";
"NSPhotoLibraryAddUsageDescription"="Omogoča ti shranjevanje slik v knjižnico fotografij.";
"NSPhotoLibraryUsageDescription"="Omogoča ti izbiranje slik iz knjižnice fotografij.";
"NSUserTrackingUsageDescription"="Tvoji podatki bodo uporabljeni za prikazovanje prilagojenih oglasov ali vsebine.";
